Ticket #711 (closed enhancement: fixed)

Opened 11 years ago

Last modified 10 years ago

debathena-moira-update-server should be part of -workstation

Reported by: jdreed Owned by:
Priority: low Milestone: Natty Alpha
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

I assert that this should be part of workstation. It was under Athena 9.

Change History

comment:1 Changed 10 years ago by jdreed

  • Status changed from new to committed

comment:2 Changed 10 years ago by jdreed

  • Status changed from committed to development

TTL expired.

comment:3 Changed 10 years ago by jdreed

Per zephyr, r24998 adds a .default file to the d-m-u-s package and prevents the daemon from starting automatically.

comment:4 Changed 10 years ago by jdreed

r24998 was ACKED, so moira_4.0.0+svn20100405-0debathena2 -> development

comment:5 Changed 10 years ago by jdreed

Except, with this change, people who already had moira-update-server installed will have it magically turned off if they install the new version, which is suboptimal. I think the way to fix this is in the postinst; if they're upgrading from 4.0.0+svn20100405-0debathena1 (the newest version in production), then they had it installed for a reason, and we should turn on ENABLED in the default file (unless it's a cluster machine).

comment:6 Changed 10 years ago by jdreed

  • Status changed from development to proposed

This got fixed in r25073 and was pushed to development and is now in proposed.

comment:7 Changed 10 years ago by jdreed

  • Status changed from proposed to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.